
[DIGITAL]
DeviceName  = ESS AudioDrive            
DeviceIRQ   = -1
DeviceDMA   = 1
DevicePort  = 0x220
DeviceID    = 0xe019

[MIDI]
DeviceName  = Sound Blaster             
DevicePort  = 0x388
DeviceID    = 0xa002
